.booking_appointment_inputfield input:not([type]),
.booking_appointment_inputfield input[type="text"]:not(.browser-default),
.booking_appointment_inputfield input[type="password"]:not(.browser-default),
.booking_appointment_inputfield input[type="email"]:not(.browser-default),
.booking_appointment_inputfield input[type="url"]:not(.browser-default),
.booking_appointment_inputfield input[type="time"]:not(.browser-default),
.booking_appointment_inputfield input[type="date"]:not(.browser-default),
.booking_appointment_inputfield input[type="datetime"]:not(.browser-default),
.booking_appointment_inputfield input[type="datetime-local"]:not(.browser-default),
.booking_appointment_inputfield input[type="tel"]:not(.browser-default),
.booking_appointment_inputfield input[type="number"]:not(.browser-default),
.booking_appointment_inputfield input[type="search"]:not(.browser-default),
.booking_appointment_inputfield textarea.materialize-textarea {

	background-color: transparent;

	border: 1px solid #ccc !important;

	border-bottom: 1px solid #ccc;

	padding: 0px 0px 0px 10px;

	border-radius: 5px;

	font-size: 18px;

	height: auto;

	padding: 10px;
	box-sizing: border-box;
	margin: 0px;

}

.booking_appointment_inputfield input[type=text]:not(.browser-default):focus:not([readonly]),
.booking_appointment_inputfield input[type=password]:not(.browser-default):focus:not([readonly]) {
	padding-left: 10px;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	font-size: 18px;

}

.modal-content .row .input-field input:focus {
	border-bottom: 3px solid #ccc !important;
	box-shadow: 0 3px 0 0 #ccc !important
}

.payment_form_list {
	padding: 40px;
	margin: 0px;
}


.booking_appointment_inputfield span {
	font-size: 13px !important;

}

.register_form {
	padding: 0px;
	margin: 0px;
}

.payment_total_form {

	padding: 20px;
	margin: 0px 0px 0px 0px;
}

#content2 h3 {
	padding: 0px;
	margin: 0px;
	font-weight: 400;
	font-size: 24px;
}

.booking_appointment_inputfield {
	padding: 0px;
	margin: 0px !important;
	/* position:relative; */
}

.booking-appointment-timing {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size: 16px !important;
	font-weight: 600 !important;
}

.appointment-timing {
	padding: 0px;
	margin: 0px;
}

.appoint-continue-btn {
	padding: 0px;
	margin: 0px;
}

.appoint-continue-btn button {
	padding: 10px 7px;
	margin: 0px 0px 15px 0px;
	border: 2px solid #8bc34a;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	background: #fff;
}

.appoint-continue-btn:hover button {
	background: #8bc34a;
	color: #fff !important;
}

.label-for-apptiming {
	padding: 0px;
	margin: 0px 10px 0px 0px;
	font-size: 16px;
	font-weight: 500;

}

.booking_appointment_inputfield .appointment_label {
	margin: 10px 0px 10px 0px;

	font-size: 14px;

	font-weight: 600;

	display: block;
}

.appointment_label span {
	font-size: 15px;
}

::-webkit-input-placeholder {
	font-size: 14px;
	font-weight: 600;

	color: #ccc;
}

:-moz-placeholder {
	/* older Firefox*/
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: 600;
}

::-moz-placeholder {
	/* Firefox 19+ */
	font-size: 14px;
	padding: 0px;
	font-weight: 600;
}

:-ms-input-placeholder {
	font-size: 14px;
	padding: 0px;
	font-weight: 600;
}

/* checkbox */

.booking_appointment_inputfield .modal-overlay {
	background: none !important;
}

form {
	padding: 0px;
	margin: 0px;
}

.appointment_button {
	padding: 10px;

	margin: 10px 0px 0px 0px;
}

.payment_type {
	padding: 0px;
	margin: 0px 0px 40px 0px;
}

.appointment_button button {
	padding: 0px 10px;
	margin: 0px;
	font-size: 14px;
	font-weight: 600;
}

.box {
	color: #fff;
	padding: 0px;
	display: none;
	margin-top: 20px;
}

.choose_appointment_type [type="radio"]:checked+span::after,
[type="radio"].with-gap:checked+span::before,
[type="radio"].with-gap:checked+span::after {

	border: 2px solid #bdbdbd !important;

}

.choose_appointment_type [type="radio"]:checked+span::after,
[type="radio"].with-gap:checked+span::after {

	background-color: #bdbdbd !important;

}

.choose_appointment_type {
	padding: 0px 10px;
	margin: 0px;
}

.choose_appointment_type h4,
.choose_appointment_type h3 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;
	font-weight: 400;
	font-size: 24px;
}

/** payment **/
.top-heading {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font-weight: 500;
	font-size: 28px;
}

.content-detail {

	padding: 50px;
	margin: 0px auto;
	border-radius: 5px;

}

.booking_appointment_inputfield textarea {
	padding: 10px !important;
	border: 1px solid #ccc;
}

@media (min-width:280px) and (max-width:399px) {}

@media (min-width:280px) and (max-width:767px) {
	.content-detail {
		padding: 30px;
	}

	/* li {
		width: 100%;
	} */
}

/* validation style */

.error {
	color: rgb(245, 87, 87);
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

p.booking-error {
	color: #fc0808 !important;
	font-size: 12px !important;
	position: absolute;
	display: block;
	top: 62px;
	right: 0px;
}

.booking-apponit-radio p.booking-error {
	color: #fc0808 !important;
	font-size: 12px !important;
	position: absolute;
	display: block;
	top: 75px;
	left: 0px;
}

.booking_appointment_inputfield {
	position: relative;
}

@media (min-width: 320px) and (max-width: 767px) {
	.payment_form_list {
		padding: 0px;
	}

	.content-detail {
		padding: 0px;
	}

	.choose_appointment_type h4,
	.choose_appointment_type h3 {
		font-size: 20px;
	}

	#content2 {
		padding: 0px;
	}

	#content2 h3 {

		font-size: 20px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {

	.bookingapp-tab-li a {
		width: 70% !important;
	}

	.choose_appointment_type h4,
	.choose_appointment_type h3 {
		font-size: 20px;
	}
}
